Subject: Re: v13 example

From: Nancy-M Greene <[email-masked]>
Date: Wed, 2 Feb 2000 22:31:24 -0500

Chuong, thanks for your comments - see my comments below:
--------------------------------------------------------------------------
Nancy M. Greene 
Internet & Service Provider Networks, Nortel Networks
T:514-271-7221 (internal:ESN853-1077) E:[email-masked]

> ----------
> From:         Chuong Nguyen[SMTP:[email-masked]]
> Sent:         Thursday, January 20, 2000 4:37 PM
> To:   [email-masked]
> Subject:      v13 example
> 
> Nancy 
> 
> In the example, 
> 
> Step 16 is missing a Add reply for A5555. 
[Nancy]
Yes, you are right.

> Question about Subtract and Statistics.  I know a decision was made but I
> could not find it in 
> the archive.  v13 does not clearly state what happens regarding Subtract
> and Statisitcs. 
> 
> Does Subtract always returns Statistics by default? 
[Nancy]
Yes 

> To not get Statisitcs, one would use 
>     Subtract=A5555{Audit{}} 
[Nancy]
yes

> The example implies Subtract does not return Statistics by default.  One
> has to ask for it. 
>     Subtract=A5555{Audit{Statistics}} , 
>     Subtract=A5556{Audit{Statistics}} 
[Nancy]
Yes, you are right, I could have just said Subtract = A5555{}

> Maybe if your example could show one case where you get statistics and not
> get statistics 
> on a Subtract, it will be very helpful. 
> 
> It might be helpful in following the example if physical termination id
> starts w/TDM or PHY, etc 
> and RTP termination id starts with RTP. 
[Nancy]
Yes, that would have made the examples easier to follow, but I don't think
it is worth changing them now.
>   
> 
> Thanks 
> Chuong 
> -- 
>   Alcatel USA, Inc             Internet: [email-masked]
>   1000 Coit Road Plano, Texas 75075           Phone:    (972) 519-4613
>   **** The opinions expressed are not those of Alcatel USA, Inc ****
> 
Nancy